
function checkStatusClient(url) {
	jQuery(function($) {
		var codClient = $('input[name="codClient"]').val();
		if(codClient != '' && !isNaN(codClient)) {
			var win = window.open("", "Title", "toolbar=no,localtion=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=780,height=200,top=" + (screen.height-400) + ",left=" + (screen.width-840));
			win.document.body.style.background = '#eaf1f6';
			win.document.body.innerHTML = "<h2>Status client</h2>"
			
			var requestUrl = 'http://10.30.10.9:8080';
		
			$.ajax({
				url: requestUrl + '/emid-rapoarte/api/nlc/' + codClient,
				type: 'GET',
				data: {},
				success: function(data) {
					if(data != '') {
						win.document.body.innerHTML += '<span><b>Cod Client</b>: </span>' + data.id
							+ '<br>'
							+ '<span><b>Status</b>: </span>' + data.status;
					} else {
						win.document.body.innerHTML += '<span>Clientul cu codul '+ codClient +', nu a fost gasit</span>'
					}
				},
				async: false
			});
	
		}
	});
	
}